BODY {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TABLE {
        FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
TR {
        FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
TD {
        FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
#formLogo {
        MARGIN-LEFT: auto; WIDTH: 98%; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
A:link {
        COLOR: #000; TEXT-DECORATION: underline
}
A:visited {
        COLOR: #000; TEXT-DECORATION: underline
}
A:active {
        COLOR: #000; TEXT-DECORATION: underline
}
A:hover {
        COLOR: #465584; TEXT-DECORATION: underline
}

A.undermenu {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; TEXT-DECORATION: none;
}
A.undermenu:visited {
        DISPLAY: block; TEXT-DECORATION: none
}
A.undermenu:hover {
        DISPLAY: block; BACKGROUND-COLOR: #F7FEA0;  background-image: url(tabmenu5.jpg); background-repeat: repeat-x;
}
A.undermenu:active {
        DISPLAY: block; TEXT-DECORATION: none
}

A.undermenusolo {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #FFFFFF; PADDING-TOP: 5px; TEXT-DECORATION: none; WIDTH:190px;
}
A.undermenusolo:visited {
        DISPLAY: block; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.undermenusolo:hover {
        DISPLAY: block; COLOR: #C0C0C0; TEXT-DECORATION: none;
}
A.undermenusolo:active {
        DISPLAY: block; COLOR: #FFFFFF; TEXT-DECORATION: none
}

A.undermenusmall {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #FFFFFF; PADDING-TOP: 5px; TEXT-DECORATION: none; WIDTH:80px;
}
A.undermenusmall:visited {
        DISPLAY: block; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.undermenusmall:hover {
        DISPLAY: block; COLOR: #C0C0C0; TEXT-DECORATION: none;
}
A.undermenusmall:active {
        DISPLAY: block; COLOR: #FFFFFF; TEXT-DECORATION: none
}

A.undermenubig {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #FFFFFF; PADDING-TOP: 5px; TEXT-DECORATION: none; WIDTH:660px;
}
A.undermenubig:visited {
        DISPLAY: block; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.undermenubig:hover {
        DISPLAY: block; COLOR: #C0C0C0; TEXT-DECORATION: none;
}
A.undermenubig:active {
        DISPLAY: block; COLOR: #FFFFFF; TEXT-DECORATION: none
}

LABEL {
        CURSOR: pointer
}
FORM {
        DISPLAY: inline
}
IMG {
        BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px
}
IMG.attach {
        BORDER-RIGHT: #eef2f7 2px outset; PADDING-RIGHT: 2px; BORDER-TOP: #eef2f7 2px outset; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #eef2f7 2px outset; PADDING-TOP: 2px; BORDER-BOTTOM: #eef2f7 2px outset
}

LI.helprow {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
UL#help {
        PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
OPTION.cat {
        FONT-WEIGHT: bold
}
OPTION.sub {
        FONT-WEIGHT: bold; COLOR: #555
}
.caldate {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #777; PADDING-TOP: 4px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}

#logostrip {
        BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #345487 1px solid; COLOR: #414480; PADDING-TOP: 0px; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #FFFFFF
}

#headertab{
       BORDER-RIGHT: #DADE29 0px solid; BORDER-TOP: #DADE29 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px 0px; BORDER-LEFT: #DADE29 0px solid; COLOR: #DADE29; BORDER-BOTTOM: #DADE29 0px solid; BACKGROUND-COLOR: #ffffff
}

#submenu {
          FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 3px 0px; COLOR: #000000; BORDER-TOP: #6A5819 1px solid; BACKGROUND-COLOR: #ffffff
}
#submenu A:link {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
#submenu A:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
#submenu A:active {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CDC130; TEXT-DECORATION: none
}
.post1 {
        BACKGROUND-COLOR: #ffffff; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.post2 {
        BACKGROUND-COLOR: #ffffff
}

.row1 {
        BACKGROUND-COLOR: #dce9fc
}
.row2 {
        BACKGROUND-COLOR: #dce9fc
}
.row3 {
        BACKGROUND-COLOR: #ffffff;
}
.row3red {
        BACKGROUND-COLOR: #ffffff; COLOR: #A40000;
}
.rowline {
         border-left: 1px solid #000000;
}

.rowleftmenu {
         BACKGROUND-COLOR: #FFFFFF;
         border-right: 1px solid #000000;
}
.row4 {
        BACKGROUND-COLOR: #dce9fc
}
.row5 {
         COLOR: #FFFFFF; BACKGROUND-COLOR: #3E67AE;
}
.row6 {
         COLOR: #ffffff; BACKGROUND-COLOR: #f9fafc
}

#tSize12 {
        FONT-SIZE: 12px;
}

#tSize14 {
        FONT-SIZE: 14px;
}

#tSize14Red {
        FONT-SIZE: 14px; COLOR: #A40000;
}

#tSize16 {
        FONT-SIZE: 16px;
}

#tSize16Red {
        FONT-SIZE: 16px; COLOR: #A40000;
}

#linkuppercase {
         text-decoration:none;
}
#linkuppercase a:hover {
         text-transform:uppercase;
         text-decoration:none;
}

#linkuppercase A:link {
       text-decoration:none;
}
#linkuppercase A:visited {
        text-decoration:none;
}
#linkuppercase A:active {
       text-decoration:none;
}

.schriftmiddle {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: left; COLOR: #000000; PADDING-TOP: 8px; font-size:11pt;  BACKGROUND-COLOR: #FFFFFF#000000
}

.logotitle {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: left; COLOR: #E96429; PADDING-TOP: 8px; font-size:12pt;  BACKGROUND-COLOR: #FFFFFF
}

.maintitlemiddle {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: left; COLOR: #00FF00; PADDING-TOP: 8px; font-size:11pt;  BACKGROUND-COLOR: #FFFFFF
}

.maintitle13px {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: left; COLOR: #00FF00; PADDING-TOP: 8px; font-size:13pt;  BACKGROUND-COLOR: #FFFFFF
}

.maintitlesmall {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: left; COLOR: #00FF00; PADDING-TOP: 8px; font-size:10pt;  BACKGROUND-COLOR: #FFFFFF
}

.labelleftmenu {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: left; COLOR: #3E67AE; PADDING-TOP: 8px; font-size:10pt;  BACKGROUND-COLOR: #FFFFFF
}
.maintitle {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; TEXT-ALIGN: center; COLOR: #A40000; PADDING-TOP: 8px; font-size:12pt;  BACKGROUND-COLOR: #f9fafc
}
.maintitle A:link {
        COLOR: #414480; TEXT-DECORATION: none
}
.maintitle A:visited {
        COLOR: #414480; TEXT-DECORATION: none
}
.maintitle A:active {
        COLOR: #414480; TEXT-DECORATION: none
}
.maintitle A:hover {
        TEXT-DECORATION: underline
}
.tabletitle {
        PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #A40000; PADDING-TOP: 8px
}
.tabletitle A:link {
        COLOR: #414480; TEXT-DECORATION: none
}
.tabletitle A:visited {
        COLOR: #414480; TEXT-DECORATION: none
}
.tabletitle A:active {
        COLOR: #414480; TEXT-DECORATION: none
}
.tabletitle A:hover {
        TEXT-DECORATION: underline
}

.tableborder {
        BORDER-RIGHT: #6A5819 1px solid; BORDER-TOP: #6A5819 1px solid; BORDER-LEFT: #6A5819 1px solid; BORDER-BOTTOM: #6A5819 1px solid; BACKGROUND-COLOR: #fffff
}

.tablebordermenu {
        BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid; BACKGROUND-COLOR: #fffff
}

.tablebordernav {
        BORDER-RIGHT: #BBB071 1px solid; BORDER-TOP: #BBB071 1px solid; BORDER-LEFT: #BBB071 1px solid; BORDER-BOTTOM: #BBB071 1px solid; BACKGROUND-COLOR: #fffff
}
.tablefill {
        BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #345487 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #ffffff
}
.tablepad {
        PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-COLOR: #f9fafc
}
.tablebasic {
        BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.designBy {
        FONT-SIZE: 9px; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}

.purple {
        FONT-WEIGHT: bold; COLOR: purple
}
.red {
        FONT-WEIGHT: bold; COLOR: red
}
.red14 {
        FONT-SIZE: 14px;FONT-WEIGHT: bold; COLOR: red
}
.green {
        FONT-WEIGHT: bold; COLOR: green
}
.blue {
        FONT-WEIGHT: bold; COLOR: blue
}
.orange {
        FONT-WEIGHT: bold; COLOR: #f90
}

.mainlineright {
        BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #3E67AE; background-image: url(tabmenu4.jpg); background-repeat: repeat-x;

 }

.mainlinerightsolo {
        BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px;  COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #3E67AE; background-image: url(taboverline3.jpg); background-repeat: repeat-x;
}

.mainlinerightsoloGruppen {
        BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px;  COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #00007F; background-image: url(taboverline3.jpg); background-repeat: repeat-x;
}

.lineright {
        BORDER-RIGHT: 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; COLOR: #cccccc; PADDING-TOP: 3px; BACKGROUND-COLOR: #f9fafc
}

.showadmintable {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #FFFFFF; PADDING-TOP: 5px; TEXT-DECORATION: none; BACKGROUND-COLOR:#3E67AE
}

.showadmintableGruppen {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #FFFFFF; PADDING-TOP: 5px; TEXT-DECORATION: none; BACKGROUND-COLOR:#00007F
}


#navigation {

        width: 230px;
        display: block;
        background-color: #FFFF00;

}

/* NAVIGATION -> Hauptpunkte */
#navigation ul {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        display: block;

}

#navigation li {
        border-top: 1px dotted #FFBF00;
        background-color: #F7FEA0;
        list-style-type: none;
        margin: 0;
        padding: 2px 0px 2px 0px;
        display: block;

}

#navigation li a {
        font-size: 13px;
        color: #000000;
        display: block;
        padding-left: 10px;
        TEXT-DECORATION: none;
}

#navigation li a.h_aktiv {
        font-size: 13px;
        color: #00FF00;
        display: block;
        background-color: #FFFF00;
}

#navigation li a:hover {
        font-size:13px;
        color: #076103;
        display:block;
        background-color:#FFFF00;
        text-decoration:none;
}

#navigation li li {
        border-top:1px solid #808080;
        background-color:#FFFF00;
        list-style-type: none;
        margin: 0px;
        padding: 1px 0px 1px 0px;
        display: block;
}

#navigation li li a {
        font-size: 12px;
        color: #FFFF00;
        display: block;
        padding-left: 30px;
}

#navigation li li a.h_aktiv {
        font-size: 12px;
        color: #000000;
        display: block;
        background-color: #FADFB6;
}

#navigation li li a:hover {
        font-size:12px;
        color: #000000;
        display:block;
        background-color:#FFFFFF;
}

#navigation li li li {
        background-color: #FFEAC7;
        list-style-type: none;
        margin: 0;
        padding: 1px 0px 1px 0px;
        display: block;
        border: 0;
}

#navigation li li li a {
        font-size: 11px;
        color: #8A8884;
        display: block;
        padding-left: 70px;
        border: 0;
}

#navigation li li li a.h_aktiv {
        font-size:11px;
        color: #000000;
        display:block;
        background-color:#FFEAC7;
        border:0;
}

#navigation li li li a:hover {
        font-size:11px;
        color: #000000;
        display:block;
        background-color:#FFEAC7;
        border:0;
}

#navigation li li li li{
        background-color:#FFEAC7;
        list-style-type: none;
        margin:0;
        padding:1px 0px 1px 0px;
        display:block;
        border:0;
}

#navigation li li li li a{
        font-size:11px;
        color: #8A8884;
        display:block;
        padding-left:90px;
        border:0;
}

#navigation li li li li a.h_aktiv {
        font-size:11px;
        color: #000000;
        display:block;
        background-color:#FFEAC7;
        border:0;
}

#navigation li li li li a:hover {
        font-size:11px;
        color: #000000;
        display:block;
        background-color:#FFEAC7;
        border:0;
}